<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.factorio.com/index.php?action=history&amp;feed=atom&amp;title=User%3ASharparam%2Fcommon.css</id>
	<title>User:Sharparam/common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.factorio.com/index.php?action=history&amp;feed=atom&amp;title=User%3ASharparam%2Fcommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.factorio.com/index.php?title=User:Sharparam/common.css&amp;action=history"/>
	<updated>2026-04-23T06:23:32Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.5</generator>
	<entry>
		<id>https://wiki.factorio.com/index.php?title=User:Sharparam/common.css&amp;diff=202123&amp;oldid=prev</id>
		<title>Sharparam: Created page with &quot;img.sharparam-icon-full {   width: 100%;   height: 100%; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.factorio.com/index.php?title=User:Sharparam/common.css&amp;diff=202123&amp;oldid=prev"/>
		<updated>2024-10-23T17:46:42Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;img.sharparam-icon-full {   width: 100%;   height: 100%; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;img.sharparam-icon-full {&lt;br /&gt;
  width: 100%;&lt;br /&gt;
  height: 100%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Sharparam</name></author>
	</entry>
</feed>